<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Cura u cementu</title>
  <id>urn:book:1540e279-e85d-4dbf-b81d-1453b6aca50a</id>
  <updated>2018-10-17T11:05:42Z</updated>
  <link href="./book_531.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Cura u cementu" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Anthony%20Rome/Cura%20u%20cementu%20%28531%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Anthony%20Rome/Cura%20u%20cementu%20%28531%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Anthony%20Rome/Cura%20u%20cementu%20%28531%29/Cura%20u%20cementu%20-%20Anthony%20Rome.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="359 KB" />
  <author>
    <name>Anthony Rome</name>
    <uri>../authors_0/authors_247_Page_1.xml</uri>
  </author>
  <published>2013-12-23T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>ŽELEZNi</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="" align="justify">
      <p>Bio sam trideset stopa ispod oceanske površine kad
      sam ugledao golu ženu kako stoji na dnu ispod mene.Bilo
      je to odmah nakon svitanja. Ronio sam bez opreme prema
      podvodnom koraljnom grebenu između Key Biscaynea i Fowey
      Rocksa. Imao sam aparat za disanje, masku i peraje te remen
      od kanafasa otežan olovom, zakopčan iznad
      kupaćih gaća. Žena ispod mene nije na sebi
      imala ronilačku opremu. Nije na sebi imala
      ništa.</p>
      <p>Voda je bila sjajna, jasno tirkizna. Mogao sam je jasno
      vidjeti. Lice joj je bilo okrenuto gore prema meni, oči
      su zurile sa zaleđenim užasom, njezina vodom
      ispunjena usta bila su nategnuta, širom otvorena kao da
      je na mene vikala.</p>
    </div>
  </content>
  <link href="../authors_0/authors_247_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Anthony Rome" />
  <link href="http://www.goodreads.com/book/title/Cura%20u%20cementu" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Cura%20u%20cementu" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Cura%20u%20cementu%20Anthony%20Rome" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Cura%20u%20cementu&amp;field-author=Anthony%20Rome" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Anthony%20Rome" type="text/html" rel="related" title="Anthony Rome on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Anthony%20Rome" type="text/html" rel="related" title="Anthony Rome on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RomeAnthony" type="text/html" rel="related" title="Anthony Rome on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Anthony%20Rome" type="text/html" rel="related" title="Anthony Rome on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Anthony%20Rome" type="text/html" rel="related" title="Anthony Rome on ISFDB" target="_blank" />
</entry>
